.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.080000px;}
.lsb{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.128000px;}
.ls0{letter-spacing:-0.120000px;}
.ls6{letter-spacing:-0.088000px;}
.ls9{letter-spacing:-0.080000px;}
.lsa{letter-spacing:-0.064000px;}
.ls5{letter-spacing:-0.044000px;}
.ls8{letter-spacing:-0.040000px;}
.ls11{letter-spacing:-0.036000px;}
.ls2{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.036000px;}
.ls7{letter-spacing:0.040000px;}
.ls4{letter-spacing:0.108000px;}
.lse{letter-spacing:0.144000px;}
.ls12{letter-spacing:0.180000px;}
.lsd{letter-spacing:0.200000px;}
.ls10{letter-spacing:0.360000px;}
.lsf{letter-spacing:0.396000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-2.016000px;}
.ws7{word-spacing:-0.528000px;}
.ws1d{word-spacing:-0.200000px;}
.ws13{word-spacing:0.000000px;}
.ws0{word-spacing:0.360000px;}
.ws8{word-spacing:0.440000px;}
.ws18{word-spacing:0.480000px;}
.ws6{word-spacing:0.504000px;}
.ws17{word-spacing:0.520000px;}
.ws19{word-spacing:0.528000px;}
.wsb{word-spacing:0.560000px;}
.wsa{word-spacing:0.600000px;}
.wsc{word-spacing:0.616000px;}
.ws1{word-spacing:0.640000px;}
.ws11{word-spacing:0.680000px;}
.ws16{word-spacing:0.720000px;}
.ws9{word-spacing:0.800000px;}
.wsd{word-spacing:0.840000px;}
.wsf{word-spacing:0.960000px;}
.ws1a{word-spacing:1.000000px;}
.ws29{word-spacing:1.044000px;}
.ws25{word-spacing:1.160000px;}
.ws20{word-spacing:1.188000px;}
.ws1c{word-spacing:1.280000px;}
.ws39{word-spacing:1.320000px;}
.ws34{word-spacing:1.332000px;}
.ws15{word-spacing:1.400000px;}
.ws35{word-spacing:1.404000px;}
.ws3{word-spacing:1.440000px;}
.ws2e{word-spacing:1.476000px;}
.ws36{word-spacing:1.480000px;}
.ws26{word-spacing:1.512000px;}
.ws33{word-spacing:1.520000px;}
.ws2{word-spacing:1.548000px;}
.ws12{word-spacing:1.560000px;}
.ws24{word-spacing:1.600000px;}
.ws2a{word-spacing:1.620000px;}
.ws14{word-spacing:1.640000px;}
.ws2f{word-spacing:1.692000px;}
.ws1b{word-spacing:1.720000px;}
.ws10{word-spacing:1.800000px;}
.ws38{word-spacing:1.872000px;}
.ws30{word-spacing:1.880000px;}
.ws1f{word-spacing:2.000000px;}
.ws2d{word-spacing:2.088000px;}
.ws28{word-spacing:2.160000px;}
.ws22{word-spacing:2.480000px;}
.ws1e{word-spacing:2.520000px;}
.ws23{word-spacing:2.560000px;}
.ws32{word-spacing:2.592000px;}
.ws2c{word-spacing:2.808000px;}
.ws2b{word-spacing:2.880000px;}
.ws27{word-spacing:3.060000px;}
.ws31{word-spacing:3.096000px;}
.wse{word-spacing:3.400000px;}
.ws4{word-spacing:4.800000px;}
.ws37{word-spacing:4.932000px;}
.ws21{word-spacing:5.192000px;}
._1{margin-left:-5.184000px;}
._2{margin-left:-3.360000px;}
._0{margin-left:-2.160000px;}
._10{margin-left:-1.120000px;}
._8{width:2.080000px;}
._3{width:4.800000px;}
._d{width:28.800000px;}
._1a{width:86.004000px;}
._11{width:122.960000px;}
._17{width:127.044000px;}
._15{width:135.324000px;}
._14{width:139.176000px;}
._12{width:141.084000px;}
._13{width:142.992000px;}
._18{width:147.744000px;}
._16{width:161.244000px;}
._4{width:185.080000px;}
._19{width:189.612000px;}
._c{width:206.200000px;}
._5{width:232.800000px;}
._7{width:245.280000px;}
._9{width:255.840000px;}
._e{width:313.520000px;}
._b{width:314.960000px;}
._f{width:326.920000px;}
._a{width:355.160000px;}
._6{width:468.480000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y22{bottom:32.803922px;}
.y4a{bottom:34.490980px;}
.y0{bottom:55.454248px;}
.y25{bottom:57.016340px;}
.y29{bottom:71.981176px;}
.y4{bottom:73.105882px;}
.y28{bottom:88.851765px;}
.y3{bottom:89.976471px;}
.y49{bottom:160.832941px;}
.y48{bottom:177.703529px;}
.y47{bottom:194.574118px;}
.y46{bottom:211.444706px;}
.y45{bottom:228.877647px;}
.y21{bottom:236.188235px;}
.y20{bottom:254.933333px;}
.y44{bottom:262.056471px;}
.y1f{bottom:273.678431px;}
.y43{bottom:278.927059px;}
.y1e{bottom:292.423529px;}
.y42{bottom:295.797647px;}
.y1d{bottom:311.168627px;}
.y41{bottom:312.668235px;}
.y1c{bottom:329.913725px;}
.y40{bottom:330.101176px;}
.y1b{bottom:348.658824px;}
.y1a{bottom:368.528627px;}
.y19{bottom:410.517647px;}
.y18{bottom:429.262745px;}
.y17{bottom:448.007843px;}
.y16{bottom:466.752941px;}
.y3f{bottom:482.498824px;}
.y15{bottom:485.498039px;}
.y24{bottom:486.997647px;}
.y3e{bottom:499.369412px;}
.y14{bottom:505.367843px;}
.y23{bottom:506.492549px;}
.y3d{bottom:516.240000px;}
.y3c{bottom:533.110588px;}
.y3b{bottom:550.543529px;}
.y3a{bottom:585.596863px;}
.y39{bottom:602.467451px;}
.y38{bottom:619.900392px;}
.y4b{bottom:620.087843px;}
.y13{bottom:715.875294px;}
.y37{bottom:733.870588px;}
.y12{bottom:734.620392px;}
.y36{bottom:750.741176px;}
.y11{bottom:753.365490px;}
.y35{bottom:767.611765px;}
.y10{bottom:772.110588px;}
.y34{bottom:784.482353px;}
.yf{bottom:790.855686px;}
.y33{bottom:801.915294px;}
.ye{bottom:809.600784px;}
.yd{bottom:828.908235px;}
.y32{bottom:836.968627px;}
.y31{bottom:853.839216px;}
.yc{bottom:870.147451px;}
.y30{bottom:870.709804px;}
.y2f{bottom:887.580392px;}
.yb{bottom:890.204706px;}
.y2e{bottom:904.450980px;}
.ya{bottom:908.949804px;}
.y2d{bottom:921.321569px;}
.y7{bottom:925.445490px;}
.y9{bottom:927.694902px;}
.y2c{bottom:938.754510px;}
.y2b{bottom:938.941961px;}
.y6{bottom:944.190588px;}
.y8{bottom:947.002353px;}
.y27{bottom:1001.175686px;}
.y2{bottom:1002.112941px;}
.y26{bottom:1039.790588px;}
.y1{bottom:1040.727843px;}
.y2a{bottom:1118.894902px;}
.y5{bottom:1121.144314px;}
.h4{height:34.308000px;}
.h6{height:35.244000px;}
.h8{height:38.120000px;}
.ha{height:39.160000px;}
.h9{height:40.400000px;}
.h7{height:43.076000px;}
.h5{height:46.992000px;}
.h3{height:62.656000px;}
.h2{height:117.480000px;}
.hb{height:1123.924837px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:788.075163px;}
.w2{width:791.199346px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x1{left:98.599216px;}
.x12{left:123.905098px;}
.x11{left:126.529412px;}
.xc{left:130.090980px;}
.x9{left:216.130980px;}
.xa{left:225.315610px;}
.x2{left:229.814902px;}
.x3{left:238.812549px;}
.x6{left:316.229804px;}
.x5{left:319.041569px;}
.xf{left:367.403922px;}
.xd{left:369.090980px;}
.xe{left:425.326275px;}
.x8{left:460.379608px;}
.x10{left:462.441569px;}
.x7{left:541.170980px;}
.xb{left:611.465098px;}
.x4{left:615.214118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.482510pt;}
.lsb{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:-0.109255pt;}
.ls0{letter-spacing:-0.102427pt;}
.ls6{letter-spacing:-0.075113pt;}
.ls9{letter-spacing:-0.068285pt;}
.lsa{letter-spacing:-0.054628pt;}
.ls5{letter-spacing:-0.037556pt;}
.ls8{letter-spacing:-0.034142pt;}
.ls11{letter-spacing:-0.030728pt;}
.ls2{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.030728pt;}
.ls7{letter-spacing:0.034142pt;}
.ls4{letter-spacing:0.092184pt;}
.lse{letter-spacing:0.122912pt;}
.ls12{letter-spacing:0.153640pt;}
.lsd{letter-spacing:0.170711pt;}
.ls10{letter-spacing:0.307280pt;}
.lsf{letter-spacing:0.338008pt;}
.ws5{word-spacing:-1.720770pt;}
.ws7{word-spacing:-0.450678pt;}
.ws1d{word-spacing:-0.170711pt;}
.ws13{word-spacing:0.000000pt;}
.ws0{word-spacing:0.307280pt;}
.ws8{word-spacing:0.375565pt;}
.ws18{word-spacing:0.409707pt;}
.ws6{word-spacing:0.430192pt;}
.ws17{word-spacing:0.443849pt;}
.ws19{word-spacing:0.450678pt;}
.wsb{word-spacing:0.477992pt;}
.wsa{word-spacing:0.512134pt;}
.wsc{word-spacing:0.525791pt;}
.ws1{word-spacing:0.546276pt;}
.ws11{word-spacing:0.580418pt;}
.ws16{word-spacing:0.614561pt;}
.ws9{word-spacing:0.682845pt;}
.wsd{word-spacing:0.716987pt;}
.wsf{word-spacing:0.819414pt;}
.ws1a{word-spacing:0.853556pt;}
.ws29{word-spacing:0.891113pt;}
.ws25{word-spacing:0.990126pt;}
.ws20{word-spacing:1.014025pt;}
.ws1c{word-spacing:1.092552pt;}
.ws39{word-spacing:1.126695pt;}
.ws34{word-spacing:1.136937pt;}
.ws15{word-spacing:1.194979pt;}
.ws35{word-spacing:1.198393pt;}
.ws3{word-spacing:1.229121pt;}
.ws2e{word-spacing:1.259849pt;}
.ws36{word-spacing:1.263264pt;}
.ws26{word-spacing:1.290577pt;}
.ws33{word-spacing:1.297406pt;}
.ws2{word-spacing:1.321305pt;}
.ws12{word-spacing:1.331548pt;}
.ws24{word-spacing:1.365690pt;}
.ws2a{word-spacing:1.382762pt;}
.ws14{word-spacing:1.399833pt;}
.ws2f{word-spacing:1.444218pt;}
.ws1b{word-spacing:1.468117pt;}
.ws10{word-spacing:1.536402pt;}
.ws38{word-spacing:1.597858pt;}
.ws30{word-spacing:1.604686pt;}
.ws1f{word-spacing:1.707113pt;}
.ws2d{word-spacing:1.782226pt;}
.ws28{word-spacing:1.843682pt;}
.ws22{word-spacing:2.116820pt;}
.ws1e{word-spacing:2.150962pt;}
.ws23{word-spacing:2.185105pt;}
.ws32{word-spacing:2.212418pt;}
.ws2c{word-spacing:2.396787pt;}
.ws2b{word-spacing:2.458243pt;}
.ws27{word-spacing:2.611883pt;}
.ws31{word-spacing:2.642611pt;}
.wse{word-spacing:2.902092pt;}
.ws4{word-spacing:4.097071pt;}
.ws37{word-spacing:4.209741pt;}
.ws21{word-spacing:4.431665pt;}
._1{margin-left:-4.424837pt;}
._2{margin-left:-2.867950pt;}
._0{margin-left:-1.843682pt;}
._10{margin-left:-0.955983pt;}
._8{width:1.775397pt;}
._3{width:4.097071pt;}
._d{width:24.582427pt;}
._1a{width:73.409272pt;}
._11{width:104.953305pt;}
._17{width:108.439230pt;}
._15{width:115.506678pt;}
._14{width:118.794577pt;}
._12{width:120.423163pt;}
._13{width:122.051749pt;}
._18{width:126.107849pt;}
._16{width:137.630862pt;}
._4{width:157.976234pt;}
._19{width:161.844552pt;}
._c{width:176.003347pt;}
._5{width:198.707950pt;}
._7{width:209.360335pt;}
._9{width:218.373891pt;}
._e{width:267.607029pt;}
._b{width:268.836151pt;}
._f{width:279.044686pt;}
._a{width:303.149121pt;}
._6{width:399.874142pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:54.627615pt;}
.fs0{font-size:102.426778pt;}
.y22{bottom:28.000000pt;}
.y4a{bottom:29.440000pt;}
.y0{bottom:47.333333pt;}
.y25{bottom:48.666667pt;}
.y29{bottom:61.440000pt;}
.y4{bottom:62.400000pt;}
.y28{bottom:75.840000pt;}
.y3{bottom:76.800000pt;}
.y49{bottom:137.280000pt;}
.y48{bottom:151.680000pt;}
.y47{bottom:166.080000pt;}
.y46{bottom:180.480000pt;}
.y45{bottom:195.360000pt;}
.y21{bottom:201.600000pt;}
.y20{bottom:217.600000pt;}
.y44{bottom:223.680000pt;}
.y1f{bottom:233.600000pt;}
.y43{bottom:238.080000pt;}
.y1e{bottom:249.600000pt;}
.y42{bottom:252.480000pt;}
.y1d{bottom:265.600000pt;}
.y41{bottom:266.880000pt;}
.y1c{bottom:281.600000pt;}
.y40{bottom:281.760000pt;}
.y1b{bottom:297.600000pt;}
.y1a{bottom:314.560000pt;}
.y19{bottom:350.400000pt;}
.y18{bottom:366.400000pt;}
.y17{bottom:382.400000pt;}
.y16{bottom:398.400000pt;}
.y3f{bottom:411.840000pt;}
.y15{bottom:414.400000pt;}
.y24{bottom:415.680000pt;}
.y3e{bottom:426.240000pt;}
.y14{bottom:431.360000pt;}
.y23{bottom:432.320000pt;}
.y3d{bottom:440.640000pt;}
.y3c{bottom:455.040000pt;}
.y3b{bottom:469.920000pt;}
.y3a{bottom:499.840000pt;}
.y39{bottom:514.240000pt;}
.y38{bottom:529.120000pt;}
.y4b{bottom:529.280000pt;}
.y13{bottom:611.040000pt;}
.y37{bottom:626.400000pt;}
.y12{bottom:627.040000pt;}
.y36{bottom:640.800000pt;}
.y11{bottom:643.040000pt;}
.y35{bottom:655.200000pt;}
.y10{bottom:659.040000pt;}
.y34{bottom:669.600000pt;}
.yf{bottom:675.040000pt;}
.y33{bottom:684.480000pt;}
.ye{bottom:691.040000pt;}
.yd{bottom:707.520000pt;}
.y32{bottom:714.400000pt;}
.y31{bottom:728.800000pt;}
.yc{bottom:742.720000pt;}
.y30{bottom:743.200000pt;}
.y2f{bottom:757.600000pt;}
.yb{bottom:759.840000pt;}
.y2e{bottom:772.000000pt;}
.ya{bottom:775.840000pt;}
.y2d{bottom:786.400000pt;}
.y7{bottom:789.920000pt;}
.y9{bottom:791.840000pt;}
.y2c{bottom:801.280000pt;}
.y2b{bottom:801.440000pt;}
.y6{bottom:805.920000pt;}
.y8{bottom:808.320000pt;}
.y27{bottom:854.560000pt;}
.y2{bottom:855.360000pt;}
.y26{bottom:887.520000pt;}
.y1{bottom:888.320000pt;}
.y2a{bottom:955.040000pt;}
.y5{bottom:956.960000pt;}
.h4{height:29.283816pt;}
.h6{height:30.082745pt;}
.h8{height:32.537573pt;}
.ha{height:33.425272pt;}
.h9{height:34.483682pt;}
.h7{height:36.767799pt;}
.h5{height:40.110326pt;}
.h3{height:53.480435pt;}
.h2{height:100.275816pt;}
.hb{height:959.333333pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.666667pt;}
.w2{width:675.333333pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x1{left:84.160000pt;}
.x12{left:105.760000pt;}
.x11{left:108.000000pt;}
.xc{left:111.040000pt;}
.x9{left:184.480000pt;}
.xa{left:192.319600pt;}
.x2{left:196.160000pt;}
.x3{left:203.840000pt;}
.x6{left:269.920000pt;}
.x5{left:272.320000pt;}
.xf{left:313.600000pt;}
.xd{left:315.040000pt;}
.xe{left:363.040000pt;}
.x8{left:392.960000pt;}
.x10{left:394.720000pt;}
.x7{left:461.920000pt;}
.xb{left:521.920000pt;}
.x4{left:525.120000pt;}
}
